Subject: RE: GDPR training
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 11 Jun 2020 12:00:43 +0000

Hi Pritish,

Thank you for confirming!

From: Pritish Nandi <[email-masked]>
Sent: 11. juni 2020 13:58
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: GDPR training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have read through the document shared.

Regards,
Pritish

________________________________
Organizer:
Heta Nyrhinen (HNYR)
When:
Thursday, June 11, 2020 1:00 PM - 2:00 PM
Location:
BLR Meeting Room Boxy (5 pers) (Gamers Lounge)
*~*~*~*~*~*~*~*~*~*

Hi Pritish,

I will call you from the training, as you also missed the previous sessions.

-----Original Appointment-----
From: Heta Nyrhinen (HNYR)
Sent: 9. juni 2020 09:50
To: Heta Nyrhinen (HNYR); Karen Teles Benitez (KRTB)
Subject: GDPR training
When: 11. juni 2020 13:00-14:00 (UTC+01:00) Brussels, Copenhagen, Madrid, Paris.
Where: BLR Meeting Room Boxy (5 pers) (Gamers Lounge)

Hi Karen,

I’m booking a GDPR training with you. Please read the attached SeCom Data Privacy Policy prior to the session.

Thank you,
Heta